.surveybox > .vc_column-inner > .wpb_wrapper,
.critical-questions-sidebar > .vc_column_inner > .wpb_wrapper
{
	/*padding:30px !important;*/
}

.surveybox .frm_button_submit
{
	background-color:#ea4848 !important;
	color:white !important;
	font-size:120%;
	padding:20px !important;
}

.surveybox .frm_button_submit:hover
{
	background-color:#cc0000 !important;
}

ul.consultant-questions {
	font-size: 16px;
	margin-left: 20px;
}


ul.consultant-questions li {
	list-style-position:outside;
	line-height: 180%;
	margin-bottom: 20px;
}

.critical-questions-sidebar .wpcf7-submit,
.itsurvey-form .wpcf7-submit {
	background: #cc0000 !important;
}

.critical-questions-sidebar .wpcf7-submit:hover,
.critical-questions-sidebar  input[type="submit"]:hover,
.itsurvey-form .wpcf7-submit:hover,
.itsurvey-form input[type="submit"]:hover
 {
	background: #dd0000 !important;
}